{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AppSecret": "GP28Q~ILuE0furAa~3zHUA-jm6EyiWCaLIkoKaQj",
  "ClientID": "e913ea69-be61-4eab-b0f5-24762d15bdb5"
}
